Bug 30040 - FR: собрать с опцией --with-filedescriptors=65536
: FR: собрать с опцией --with-filedescriptors=65536
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/squid)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-04-27 16:14 by
Modified: 2014-04-29 11:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-04-27 16:14:56
Просьба поменять значение параметра --with-filedescriptors до 65536, и внести
соответствующую правку в /etc/sysconfig/squid и /etc/rc.d/init.d/squid 

Такие значения нужны для работы в системах, обслуживающих от 2 тыс. и более
клиентов.
------- Comment #1 From 2014-04-29 11:01:12 -------
squid-3.4.4.2-alt3 -> sisyphus:

* Tue Apr 29 2014 Led <led@altlinux> 3.4.4.2-alt3
- increase default max_filedescriptors to 65536 (ALT#30040)
- fixed inverted test on CONNECT payload existence